/* ********************************************************************************************* */
/* GENERAL */
/* ********************************************************************************************* */

body { margin-top: 0px; padding-top: 10px; }
* { box-sizing: border-box; text-align: center; color: RGB(0,0,0);
    font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
a { text-decoration: none; }
table { table-layout: fixed; border-collapse: collapse; }

/* ********************************************************************************************* */
/* COLORES */
/* ********************************************************************************************* */

.col_B01 { background-color: RGB(242,170,132); }
.col_B02 { background-color: RGB(0,0,0); }
.col_B03 { background-color: RGB(246,198,173); }
.col_B04 { background-color: RGB(255,255,255); }
.col_B05 { background-color: RGB(233,233,233); }
.col_B06 { background-color: RGB(0,176,240); }
.col_B07 { background-color: RGB(255,192,0); }
.col_B08 { background-color: RGB(146,208,80); }
.col_B09 { background-color: RGB(255,0,0); }
.col_B10 { background-color: RGB(0,255,0); }
.col_B11 { background-color: RGB(0,0,255); }
.col_B12 { background-color: RGB(255,255,0); }
.col_B13 { background-color: RGB(251,227,214); }

.col_C01 { color: RGB(255,255,255); }
.col_C02 { color: RGB(255,255,0); }
.col_C03 { color: RGB(0,255,0); }
.col_C04 { color: RGB(156,195,229); }

.blue { color: blue; background-color: blue; }
.white { color: white; background-color: white; }

/* ********************************************************************************************* */
/* ESTRUCTURA */
/* ********************************************************************************************* */

body > div { width: 1900px; height: 900px; 
             margin-left: auto; margin-right: auto; overflow: hidden; }
#DIV_1 { width: 1450px; height: 150px; padding-top: 4px; padding-left: 4px; }
#DIV_1 div:first-child { width: 1442px; height: 142px; }
#DIV_2 { width: 240px; height: 130px; z-index: 1; position: relative; left: 1200px; top: -140px; }
#DIV_3 { width: 445px; height: 150px; position: relative; left: 1455px; top: -280px; 
         padding-top: 10px; padding-left: 10px;}
#DIV_4 { width: 1900px; height: 745px; position: relative; left: 0px; top: -275px; }

/* ********************************************************************************************* */
/* CONTENIDO (EJ. CODIGO: TD_101 => TD=CELDA - DIV=1 - OPT=0 - NUM=1)                            */
/* ********************************************************************************************* */

/* DIV 1 *************************************************************************************** */

#DIV_1 table { border-collapse: separate; border-spacing: 6px; }
#DIV_1 td { cursor: default; }
#DIV_1 select, #DIV_1 option { font-size: 24px; }
#DIV_1 select { height: 40px; }
#NOMAR, #ASAREA, #ARNOM, #DOCNOM { width: 700px; }
#FILTRO, #ASTIPO, #ARCOD, #ARDOC { width: 210px; }

.TD_101 { width: 200px; height: 130px; font-size: 48px; }
.TD_102 { width: 240px; height: 62px; font-size: 24px; }
.TD_103 { width: 732px; height: 62px; font-size: 24px; }
.TD_104 { width: 240px; height: 130px; line-height: 16px;}

.TD_152, .TD_153, .TD_154, .TD_155 { height: 62px; font-size: 24px; }
.TD_152 { width: 110px; }
.TD_153 { width: 341px; }
.TD_154 { width: 170px; }
.TD_155 { width: 101px; }
.TD_153 select { width: 320px; }
.TD_154 select { width: 150px; }
.TD_155 select { width: 80px; }

/* DIV 2 Y 3 *********************************************************************************** */

#DIV_2 td { width: 240px; height: 27px; }
#DIV_3 td { width: 142px; height: 44px; }
#DIV_3 .EXP { width: 72px; }

.IN_21, .IN_22, .IN_3 { height: 25px; }
.IN_21:focus { border: 2px solid #000000; background-color: #E9E9E9; }
.IN_22, .IN_3 { width: 100px; cursor: pointer; }
.IN_22:hover, .IN_3:hover { color: #FFFFFF; }

#DIV_3 button { font-size: 14px; width: 130px; height: 30px; border: none; border-radius:5px; 
                box-shadow: 1px 2px #606060; cursor: not-allowed; opacity: 0.5; margin-top: -5px; }
#DIV_3 button:active { transform: translate(1px,2px); box-shadow: 0px 0px #303030; }
#DIV_3 button:hover {color: #ffffff; }
#DIV_3 #PDF, #DIV_3 #CSV { width: 60px; position: relative; top: 8px; }

#VIP, #FDP, #VSC { display: none; }

/* DIV 4 *************************************************************************************** */

#DIV_4 td { cursor: default; }

.wait { width: 100%; height: 100%; }
.wait td { font-size: 48px; color: #ffffff; }

#DIV_4 button { width: 24px; height: 24px; }
#DIV_4 button { border: none; border-radius: 15px; box-shadow: 1px 2px #606060; }
#DIV_4 button { cursor: pointer; }
#DIV_4 button:active { box-shadow: 0px 0px #303030; transform: translate(1px,2px); }
#DIV_4 button span { display: none; }

#DIV_411 { width: 1880px; height: 80px; position: relative; left: 20px; top: 20px; }
#DIV_412 { width: 1880px; height: 40px; position: relative; left: 20px; top: 90px; }
#DIV_413 { width: 1880px; height: 515px; position: relative; left: 20px; top: 90px; }
#DIV_414 { width: 1880px; height: 40px; position: relative; left: 20px; top: -520px; }
#DIV_415 { width: 240px; height: 130px; position: relative; left: 1200px; top: -820px;
           z-index: 1;}

#DIV_431 { width: 1860px; height: 140px; position: relative; left: 20px; top: 20px;}
#DIV_432 { width: 1880px; height: 565px; position: relative; left: 20px; top: 20px;}
#DIV_433 { width: 240px; height: 130px; position: relative; left: 1200px; top: -851px; z-index: 1;}

#DIV_441 { width: 1452px; height: 60px; position: relative; left: 20px; top: 20px; }
#DIV_442 { width: 1452px; height: 630px; position: relative; left: 20px; top: 35px; }
#DIV_443 { width: 400px; height: 60px; position: relative; left: 1480px; top: -670px; }
#DIV_444 { width: 400px; height: 240px; position: relative; left: 1480px; top: -655px; }
#DIV_445 { width: 400px; height: 360px; position: relative; left: 1480px; top: -595px; }
#DIV_446 { width: 240px; height: 130px; position: relative; left: 1200px; top: -1496px; 
           z-index: 1;}
#DIV_447 { width: 450px; height: 130px; position: relative; left: 8px; top: -1626px; 
           z-index: 1;}

#DIV_450 { width: 1550px; height: 40px; position: relative; left: 201px; top: 20px; z-index: 1; }
#DIV_450 table { border-collapse: collapse; }
#DIV_451 { width: 1550px; height: 40px; position: relative; left: 205px; top: 60px; }
#DIV_452 { width: 1570px; height: 605px; position: relative; left: 205px; top: 80px; }
#DIV_463 { width: 450px; height: 130px; position: relative; left: 8px; top: -790px; 
           z-index: 1;}
#DIV_464 { width: 240px; height: 130px; position: relative; left: 1200px; top: -920px; 
           z-index: 1;}


#DIV_413, #DIV_432, #DIV_442, #DIV_452 { overflow: auto; }

#DIV_411 td, #DIV_412 td, #DIV_414 td, #DIV_450 td, #DIV_451 td, #DIV_431 td, #DIV_432 td { height: 40px; }
#DIV_413 td, #DIV_452 td { height: 34px; }
#DIV_415 td, #DIV_446 td, #DIV_433 td { height: 26px; }
#DIV_441 td, #DIV_442 td, #DIV_443 td, #DIV_444 td, #DIV_445 td { height: 30px; }
#DIV_463 td, #DIV_464 td { height:33px; }

.TD411, .TD414 { width: 90px; }
.TD412, .TD415 { width: 190px; }
.TD41B, .TD41D { width: 120px; }
.TD413, .TD416, .TD419 { width: 460px; }
.TD419 { text-align: left; padding-left: 20px; }
.TD41A, .TD41C { width: 65px; }
.TD41G, .TD41H { width: 30px; }
.TD41I { width: 130px; }
.TD41J { width: 55px; }
.TD411, .TD412,, .TD41B, .TD413, .TD41A { font-size: 14px; }
.TD41G { font-size: 10px; }
.TD411, .TD412, .TD41B, .TD413, .TD41A, .TD414, .TD415, .TD41D, .TD416, .TD419, .TD41C, .TD41G { border: 1px solid #CCCCCC; }
.TD41I, .TD41J { border: 2px solid #000000; font-size: 12px; }
.TD41I { text-align: left; padding-left: 5px; }
.TD41J { text-align: right; padding-right: 5px; }

.TD421, .TD426, .TD42H { width: 102px; }
.TD422, .TD427, .TD42I { width: 54px; }
.TD423, .TD428, .TD42G { width: 110px; }
.TD424, .TD429, .TD42B { width: 420px; }
.TD425, .TD42A, .TD42E { width: 68px; }
.TD42C, .TD42D { width: 30px;}
.TD42J { width: 60px; }
.TD421, .TD422, .TD423, .TD424, .TD425 { font-size: 14px; border: 1px solid #cccccc; }
.TD42C { border: 1px solid #cccccc; font-size: 10px; }
.TD426, .TD427, .TD428, .TD429, .TD42A, .TD42D, .TD42J { border: 1px solid #cccccc; }
.TD42B { text-align: left; padding-left: 20px; line-height: 16px; border: 1px solid #cccccc; }
.TD42H, .TD42G, .TD42I { border: 1px solid #000000; }
.TD42E { width: 165px; text-align: left; padding-left: 10px;  }
.TD42F { width: 75px; text-align: right; padding-right: 10px; }
#DIV_415 td.TD42E, #DIV_415 td.TD42F { border: 2px solid #000000; font-size: 14px; height: 43px; }

.TD431 { width: 240px; }
.TD432 { width: 120px; }
.TD433, .TD43B { width: 480px; }
.TD434 { width: 70px; }
.TD435 { width: 90px; }
.TD436 { width: 170px; }
.TD437 { width: 520px; }
.TD438 { width: 50px; }
.TD439 { width: 1820px; }
#DIV_431 .TD439 { height: 20px; }
.TD43A { width: 910px; }
.TD43C, .TD43D { width: 120px; }
.TD431, .TD432, .TD433, .TD434, .TD435, .TD436, .TD437, .TD438, .TD43B { border: 1px solid #cccccc; }
.TD439 .TD43A { border: 1px solid #000000; }
.TD43B { text-align: left; padding-left: 20px; }
.TD43C, .TD43D { border: 2px solid #000000; font-size: 14px; }
.TD43C { text-align: left; padding-left: 5px; }
.TD436 select { width: 160px; }
.TD437 select { width: 510px; }
.TD437 span { display: none; }

.fs14 { font-size: 14px; }

/* LO DIFERENTE ENTRE OPC 3 Y 7 **************************************************************** */

.TD471 { width: 28px; }
.TD472 { width: 82px; }
.TD473 { width: 56px; }
.TD474 { width: 140px; }
.TD475 { width: 164px; }
.TD476 { width: 420px; }
.TD471, .TD472, .TD473, .TD474, .TD475, .TD476 { border: 1px solid #cccccc; }
.TD472 select { width: 76px; }
.S76 { display: none; }
.TD47A { width: 790px; border: 1px solid #000000; }

/*********************************************************************************************** */

.TD441 { width: 206px; }
.TD442, .TD443, .TD449, .TD44A, .TD44C { width: 85px; }
.TD4420, .TD4430, .TD4421, .TD4431 { width: 85px; }
.TD445, .TD447, .TD448 { width: 60px; }
.TD4450, .TD4451 { width: 60px; }
.TD44D { width: 400px; }
#DIV_444 .TD449 { height: 60px; }
#DIV_445 .TD44B { width: 400px; height: 300px; }
.TD44E { width: 340px; }
.TD441, .TD443 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
                 border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc; }
.TD4430 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
          border-bottom: 5px solid #000000; border-top: 1px solid #cccccc; }
.TD4431 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
          border-bottom: 1px solid #cccccc; border-top: 5px solid #000000; }
.TD445 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
         border-bottom: 1px solid #000000; border-top: 1px solid #cccccc; }
.TD4450 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
         border-bottom: 5px solid #000000; border-top: 1px solid #cccccc; }
.TD4451 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
         border-bottom: 1px solid #000000; border-top: 5px solid #000000; }
.TD447 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
         border-bottom: 1px solid #cccccc; border-top: 1px solid #000000; }
.TD448 { border-left: 1px solid #cccccc; border-right: 5px solid #000000; 
         border-bottom: 1px solid #000000; border-top: 1px solid #000000; }
.TD449 { border-left: 1px solid #000000; border-right: 1px solid #000000; 
         border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc; }
.TD44A { border-left: 1px solid #000000; border-right: 1px solid #000000; 
         border-bottom: 1px solid #000000; border-top: 1px solid #cccccc; }
.TD44C { border-left: 1px solid #000000; border-right: 1px solid #000000; 
         border-bottom: 1px solid #cccccc; border-top: 1px solid #000000; }
.TD442, .TD44B, .TD44D { border: 1px solid #cccccc; }
.TD4420, .TD44D { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; 
          border-bottom: 5px solid #000000; border-top: 1px solid #cccccc; }
.TD4421 { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; 
          border-bottom: 1px solid #cccccc; border-top: 5px solid #000000; }
.TD44E { border-left: 1px solid #cccccc; border-right: 1px solid #000000; 
          border-bottom: 1px solid #cccccc; border-top: 5px solid #000000; }
.TD444 { width: 185px; }
.TD446 { width: 55px; }
.TD44F { width: 75px; }
#DIV_447 td { height: 44px; }
.TD444 { text-align: left; padding-left: 5px; }
.TD446 { text-align: right; padding-right: 5px; }
.TD444, .TD446 { font-size: 12px; }
.TD444, .TD446, .TD44F { border: 1px solid #000000; }

.TD451, .TD455 { width: 60px; }
.TD452, .TD456 { width: 100px; }
.TD453, .TD457 { width: 435px; }
.TD454, .TD458 { width: 90px; }
.TD45C, .TD45D { width: 120px; }
.TD451, .TD452, .TD453, .TD454, .TD45C { border: 1px solid #cccccc; }
.TD455, .TD456, .TD457, .TD458, .TD45D { border: 1px solid #cccccc; }
.TD457 { text-align: left; padding-left: 20px; }
.TD459 { width: 815px; }
.TD45A { width: 1550px; }
.TD45B { width: 955px; }
.TD45E { width: 595px; } 
.TD459, .TD45A, .TD45B, .TD45E { border: 1px solid #000000; }

/* LO DIFERENTE ENTRE OPC 5 Y 6 **************************************************************** */

.TD461, .TD465 { width: 30px; }
.TD462 { width: 45px; }
.TD463, .TD467 { width: 495px; }
.TD461, .TD465, .TD462, .TD463, .TD467 { border: 1px solid #cccccc; }
.TD467 { text-align: left; padding-left: 20px; }
.TD469 { width: 785px; }
.TD46A { width: 112px; }
.TD46B { width: 60px; }
.TD469, .TD46A, .TD46B { border: 1px solid #000000; }

/* ********************************************************************************************* */

#DIV_411 select, #DIV_411 input { height: 24px; font-size: 12px; }
#DIV_411 input { font-variant: small-caps; }
#IN411, #IN41E { width: 54px; }
#IN413 { width: 170px; }
#IN415 { width: 100px; }
#IN421 { width: 50px; }
#IN428, #IN42K, #IN42L, #IN42M { width: 45px; }
#IN423 { width: 85px; }
#DIV_431 select, #DIV_431 input, #DIV_432 select { height: 24px; }
#DIV_431 input[type='button'] { width: 15px; height: 15px; }
#IN431 { width: 230px; }
#IN432, #IN472, #IN471 { width: 110px; }
#IN433, #IN473 { width: 470px; }
#IN434, #IN435, #IN474, #IN475 { width: 60px;  }
#IN438 { font-size: 14px; }

/* ********************************************************************************************* */